* {margin:0px;padding:0px;}
body {font-size:12px;background: url("../images/popbox.jpg") left top no-repeat;width:199px;height:350px;font-family:Arial, Helvetica, Sans Serif;}
span {display:none;}
.uzavirac {display:block; height:1px;overflow:hidden;clear:both;}

p {margin-top:80px;}
.hlasovani {background: url("../img/hlasovani-separ.gif") left top no-repeat;height:200px;margin-left:15px;}
.newsletter {height:200px;margin-left:15px;color: white;}
h1 {text-align:center;font-size:16px;font-weight:bold;}
input {border:2px solid #000;background-color:#FFF;}
textarea {border:2px solid #000;background-color:#FFF;}
table {font-weight:bold;margin-top:10px;margin-left:20px;float:left;}
* html table {margin-left:10px;}
a {text-decoration:underline;color:#000;}
a:hover {text-decoration:underline;font-weight:bold;}
a img {border:2px solid #FFF;}
a:hover img {border:2px solid #000;}
